List team members
curl --request GET \
--url https://api.aura-app.ai/v1/teamimport requests
url = "https://api.aura-app.ai/v1/team"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.aura-app.ai/v1/team', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aura-app.ai/v1/team",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aura-app.ai/v1/team"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aura-app.ai/v1/team")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aura-app.ai/v1/team")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": [
{
"avatar_url": "https://img.clerk.com/xxx",
"created_at": "2026-01-17T08:00:00Z",
"email": "john@example.com",
"id": "user_2abc123xyz",
"name": "John Smith",
"role": "member"
}
],
"pagination": {
"has_more": true,
"next_cursor": "eyJpZCI6IjQ1NiJ9"
}
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}Team
List team members
Alpha API - This endpoint is in active development. Schema may change without notice.
Retrieve a paginated list of team members for your organization.
Use Cases:
- Populate setter/closer dropdowns in commission platforms
- Display team roster in external applications
- Map user IDs to names for reporting
Filtering:
- Filter by role (admin, member)
- Results are automatically scoped to your organization
Pagination:
- Cursor-based pagination (use
cursorfrom previous response) - Default limit: 50, max: 100
Response fields:
id: User ID (use this for setter_id/closer_id references in webhooks)name: Full name for displayemail: Email addressrole: Organization role (admin or member)
GET
/
v1
/
team
List team members
curl --request GET \
--url https://api.aura-app.ai/v1/teamimport requests
url = "https://api.aura-app.ai/v1/team"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.aura-app.ai/v1/team', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.aura-app.ai/v1/team",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.aura-app.ai/v1/team"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.aura-app.ai/v1/team")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.aura-app.ai/v1/team")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"data": [
{
"avatar_url": "https://img.clerk.com/xxx",
"created_at": "2026-01-17T08:00:00Z",
"email": "john@example.com",
"id": "user_2abc123xyz",
"name": "John Smith",
"role": "member"
}
],
"pagination": {
"has_more": true,
"next_cursor": "eyJpZCI6IjQ1NiJ9"
}
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}{
"code": "NOT_FOUND",
"error": "Lead not found",
"success": false,
"requestId": "req_abc123"
}{
"code": "<string>",
"error": "<string>",
"success": false,
"requestId": "<string>"
}Alpha API - This endpoint is in active development. Schema may change without notice.Retrieve a paginated list of team members for your organization. Use Cases:
- Populate setter/closer dropdowns in commission platforms
- Display team roster in external applications
- Map user IDs to names for reporting
- Filter by role (admin, member)
- Results are automatically scoped to your organization
- Cursor-based pagination (use
cursorfrom previous response) - Default limit: 50, max: 100
id: User ID (use this for setter_id/closer_id references in webhooks)name: Full name for displayemail: Email addressrole: Organization role (admin or member)
Query Parameters
Number of results per page (1-100, values outside clamp)
Example:
50
Cursor for pagination (opaque string)
Example:
"eyJpZCI6IjEyMyJ9"
Filter by role
Available options:
admin, member Example:
"member"